<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>3009</id>
  <defaultcontrol>35</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>label</type>
      <id>1</id>
      <posX>-2000</posX>
      <posY>-2000</posY>
      <label>-</label>
      <visible>no</visible>
    </control>
    <!--            :: IMPORT ::            -->
	<include condition="#(eq(#skin.tvMiniGuide.rows,' 3'))">TVMiniGuide.3rows.xml</include>
    <include condition="#(eq(#skin.tvMiniGuide.rows,' 6'))">TVMiniGuide.6rows.xml</include>
    <include condition="#(eq(#skin.tvMiniGudie.rows,' 8'))">TVMiniGuide.8rows.xml</include>
  </controls>
</window>